### File

`packages/components/layout/eui-toolbar/toolbar-center/toolbar-center.component.ts`

### Metadata

selector | `eui-toolbar-center`

template

    <ng-content />

### Index

###### Properties

- string

###### HostBindings

- class

### HostBindings

class
Type : `string`
Default value : `'eui-toolbar__center'`

### Properties

string
Type : `string`
Default value : `'eui-toolbar__center'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""